=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets --all-features
Features: test-name=rust-async-global-executor:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets --no-default-features --features async-io
Features: test-name=librust-async-global-executor-dev:async-io
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets
Features: test-name=librust-async-global-executor-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-async-global-executor-dev:tokio
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets --no-default-features --features tokio-crate
Features: test-name=librust-async-global-executor-dev:tokio-crate
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-global-executor 2.3.1 --all-targets --no-default-features
Features: test-name=librust-async-global-executor-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
