## rust-async-global-executor 2.4.1

=== debian/changelog ===
rust-async-global-executor (2.4.1-5) unstable; urgency=medium

  * Team upload.
  * Package async-global-executor 2.4.1 from crates.io using debcargo 2.6.1
  * Relax futures-lite dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 18:46:49 +0000

rust-async-global-executor (2.4.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:06:19 +0200

rust-async-global-executor (2.4.1-3) experimental; urgency=medium

  * Stop patching async-channel dependency
  * Updated my mail address in d/copyright, d/control

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 24 Jun 2024 21:00:51 +0200

rust-async-global-executor (2.4.1-2) experimental; urgency=medium

  * Team upload.
  * Stop patching async-io dependency (Closes: #1074067)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 23 Jun 2024 09:06:43 +0200

rust-async-global-executor (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package async-global-executor 2.4.1 from crates.io using debcargo 2.6.1
  * update relax-deps.diff for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 17:35:22 +0000
