=== debian/control ===
Source: rust-async-global-executor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.5.4-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.2-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-futures-lite+default-dev (>= 1.12-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-global-executor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-global-executor
Homepage: https://github.com/Keruspe/async-global-executor
X-Cargo-Crate: async-global-executor
Rules-Requires-Root: no

Package: librust-async-global-executor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.2-~~),
 librust-async-executor-1+default-dev (>= 1.5.4-~~),
 librust-async-io-2+default-dev (>= 2.3-~~),
 librust-async-lock-3+default-dev (>= 3.2-~~),
 librust-blocking-1+default-dev (>= 1.3-~~),
 librust-futures-lite+default-dev (>= 1.12-~~),
 librust-once-cell-1+default-dev (>= 1.4-~~),
 librust-tokio-1+rt-dev,
 librust-tokio-1+rt-multi-thread-dev
Provides:
 librust-async-global-executor+async-io-dev (= ${binary:Version}),
 librust-async-global-executor+default-dev (= ${binary:Version}),
 librust-async-global-executor+tokio-dev (= ${binary:Version}),
 librust-async-global-executor+tokio-crate-dev (= ${binary:Version}),
 librust-async-global-executor-2-dev (= ${binary:Version}),
 librust-async-global-executor-2+async-io-dev (= ${binary:Version}),
 librust-async-global-executor-2+default-dev (= ${binary:Version}),
 librust-async-global-executor-2+tokio-dev (= ${binary:Version}),
 librust-async-global-executor-2+tokio-crate-dev (= ${binary:Version}),
 librust-async-global-executor-2.4-dev (= ${binary:Version}),
 librust-async-global-executor-2.4+async-io-dev (= ${binary:Version}),
 librust-async-global-executor-2.4+default-dev (= ${binary:Version}),
 librust-async-global-executor-2.4+tokio-dev (= ${binary:Version}),
 librust-async-global-executor-2.4+tokio-crate-dev (= ${binary:Version}),
 librust-async-global-executor-2.4.1-dev (= ${binary:Version}),
 librust-async-global-executor-2.4.1+async-io-dev (= ${binary:Version}),
 librust-async-global-executor-2.4.1+default-dev (= ${binary:Version}),
 librust-async-global-executor-2.4.1+tokio-dev (= ${binary:Version}),
 librust-async-global-executor-2.4.1+tokio-crate-dev (= ${binary:Version})
Description: Global executor built on top of async-executor and async-io - Rust source code
 Source code for Debianized Rust crate "async-global-executor"
