## rust-async-global-executor 3.1.0

=== debian/changelog ===
rust-async-global-executor (3.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package async-global-executor 3.1.0 from crates.io using debcargo 2.7.10
  * Drop patches, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 14:14:02 +0200
